---
group:
  name: chrisbanes
  description: ''
  projects:
  - name: PhotoView
    description: ''
    mirrorRelease: false
    topic: ''
  - name: android-pulltorefresh
    description: ''
    mirrorRelease: false
    topic: ''
  - name: photup
    description: ''
    mirrorRelease: false
    topic: ''
